Support » Plugin: Add Link to Facebook » Links API is deprecated for versions v2.4 and higher

  • Resolved tornevall

    (@tornevall)


    A heads up:

    Regarding to Facebook changelog, Graph API v2.3 should have been available until 8 july this year (https://developers.facebook.com/docs/apps/changelog). I tried to make a new post at my wordpress site, after this date and received an error from the plugin, that somehow confirms this: Add link: Facebook error: (#12) links API is deprecated for versions v2.4 and higher, as the code in my plugin still uses Graph v2.2.

    Correct me if I’m wrong, but I suspect that this plugin needs a bigger patch that uses something else than the link-call (https://developers.facebook.com/docs/graph-api/reference/v2.4/link), before it can be used again.

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Links API is deprecated for versions v2.4 and higher’ is closed to new replies.